import { it, expect, describe } from '@jest/globals'

import { sum } from '../utils/sum'

describe('sum', () => {
  it('works with numbers', () => {
    expect(sum(1, 2)).toBe(3)
    expect(sum(-1, 2)).toBe(1)
  })

  it('works with numbers and strings', () => {
    expect(sum(1, '2')).toBe(3)
  })
})
